[Bug 487580] Re: Please sync gbrainy 1.20-1 from Debian unstable

Siegfried Gevatter rainct at ubuntu.com
Tue Nov 24 18:24:52 GMT 2009

Thanks for the reminder, Vistaus!

Archive admins: Please sync the latest version from Debian unstable. The version in Karmic is a previous version taken from Debian's SVN before of its upload to Debian because of FeatureFreeze, so, no changes there worth keeping. Thanks!

CHANGELOG ----------------------------------------------------------------------------------------------
 gbrainy  (1.20-1) unstable; urgency=low

   [ Jo Shields ]
   * debian/rules
     + Policy-compliant location for get-orig-source rule
     + Remove spurious call to --repack in get-orig-source rule
   [ Siegfried-Angel Gevatter Pujals ]
   * New upstream release:
     + Six new games, including a new game type (verbal analogies).
     + Bug fixes and new translations.
   * Bump Standards-Version to 3.8.3.

 -- Siegfried-Angel Gevatter Pujals <rainct at ubuntu.com>  Tue, 17 Nov 2009 19:23:40 +0100

** Summary changed:

- update gbrainy to 1.20
+ Please sync gbrainy 1.20-1 from Debian unstable

** Changed in: gbrainy (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: gbrainy (Ubuntu)
       Status: New => Confirmed

Please sync gbrainy 1.20-1 from Debian unstable
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list